﻿
body
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-size:11px; 
}

#leaderboardPage
{
    margin: 0px;
    padding: 0px;
    width: 320px;
}

#leaderboard-header
{
    width: 320px;
    font-weight: bold;
    text-align: center;
}

#leaderboard
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 320px;
    background-color:#FFFFFF;
    border-color:#FFFFFF;
    border-style:solid;
    border-width:2px;
    color:#000000;
}

.leaderboard
{
    width: 320px;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.lb-header
{
    height: 15px;
    background: #ACBFDD;
    color: #003677;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
.lb-row
{
    height: 15px;
    background: #FFFFFF;
    color: #003677;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
.lb-row-alt
{
    height: 15px;
    background: #DEDEDE;
    color: #003677;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

.lb-col { white-space: nowrap; }
.lb-col-plyr { width: 100px; text-align: left; }

